body{
    background-color: #e4e4e4;
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-family: Arial;
}

a{
    text-decoration: none;
    color: #000000;
}

a:hover, a:focus, a:active{
    color: #424242;
}

ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#service li{
    padding: 5px 0 5px 20px;
    background-image: url(image/li.png);
    background-repeat: no-repeat;
    background-position: 5px 7px;
}

#kundenmenu a{
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    font-size: 10px;
}

#kundenmenu a:hover, #kundenmenu a:focus, #kundenmenu a:active{
    text-decoration: underline;
    color: #ffffff;
}

#kundenmenu li{
    margin: 5px 0;
}

.myorder{
    background-image: url(image/icon_myorder.png);
    background-repeat: no-repeat;
    padding: 2px 0 2px 30px;
}

.myoffer{
    background-image: url(image/icon_data2.png);
    background-repeat: no-repeat;
    padding: 2px 0 2px 30px;
}

.mylevel{
    background-image: url(image/icon_level.png);
    background-repeat: no-repeat;
    padding: 2px 0 2px 30px;
}

.mydata{
    background-image: url(image/icon_data.png);
    background-repeat: no-repeat;
    padding: 2px 0 2px 30px;
}

.myupload{
    background-image: url(image/icon_upload2.png);
    background-repeat: no-repeat;
    padding: 2px 0 2px 30px;
}

.myupload2{
    background-image: url(image/icon_upload.png);
    background-repeat: no-repeat;
    padding: 2px 0 2px 30px;
}

h1{
    font-size: 24px;
    color: #424242;
    margin: 0;
    padding: 0 0 10px 0;
}

h2{
    font-size: 16px;
    color: #424242;
    margin: 0;
    padding: 0 0 10px 0;
}

hr{
    height: 1px;
    background-color: #cccccc;
    border: 0;
}

img{
    border: 0;
}

#alles{
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}

#head{
    height: 110px;
    background-image: url(image/bg_head.jpg);
    background-repeat: no-repeat;
}

#logo{
    padding: 6px 0 0 0;
    float: left;
}

#login_box_wrap{
    width: 330px;
    height: 60px;
    background-image: url(image/login_box.jpg);
    background-repeat: no-repeat;
    float: right;
    padding: 0 10px 0 0;
}

#login_box{
    width: 164px;
    padding: 5px;
    font-size: 10px;
    float: left;
}

#navi_wrap{
    padding: 7px 0 7px 0;
}

#navi{
    height: 30px;
    background-image: url(image/navi_bg.jpg);
    background-repeat: no-repeat;
    font-family: TheSans, Arial;
    color: #424242;
    font-weight: bold;
    text-transform: uppercase;
}

#navi a{
    color: #424242;
}

#navi a:hover, #navi a:focus, #navi a:active{
    color: #000000;
}

#navi li{
    float: left;
    padding: 9px 10px 6px 10px;
    background-image: url(image/navi_trenner.gif);
    background-repeat: no-repeat;
}

#content{
    padding: 0 0 10px 0;
}

#main_oben{
    background-image: url(image/main_oben.gif);
    background-repeat: no-repeat;
    background-position: top;
}

#main_unten{
    background-image: url(image/main_unten.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
}

#main_wrap{
    width: 750px;
    background-image: url(image/main_bg.gif);
    background-repeat: repeat-y;
    float: left;
}

#main{
    padding: 7px 15px 30px 15px;
}

#right_oben{
    background-image: url(image/right_oben.gif);
    background-repeat: no-repeat;
    background-position: top;
}

#right_unten{
    background-image: url(image/right_unten.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
}

#right_wrap{
    width: 243px;
    background-image: url(image/right_bg.gif);
    background-repeat: repeat-y;
    float: right;
}

#right{
    padding: 7px 5px 15px 5px;
}

#right h1{
    background-image: url(image/right_head.gif);
    background-repeat: no-repeat;
    font-family: TheSans, Arial;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
    padding: 7px 10px 5px 36px;
}

#fuss{
    height: 52px;
    background-image: url(image/fuss.jpg);
    background-repeat: no-repeat;
    font-weight: bold;
    text-align: center;
    color: #626262;
    font-size: 12px;
}

#fuss a{
    color: #626262;
}

#fuss a:hover, #fuss a:focus, #fuss a:active{
    color: #000000;
}

#fuss_wrap{
    padding: 10px;
}

#fuss_detail{
    font-size: 9px;
    padding: 5px 0 0 0;
}

.agb{
    text-align: left;
}

.agb li{
    padding: 2px 0 7px 20px;
}

.login-button{
    border: 1px solid #bcbcbc;
    padding: 2px 0;
    margin: 1px 0;
    font-size: 10px;
    color: #848484;
}

.login-buttondesign{
	border: 1px solid #bcbcbc;
	background:#9CC83B;
    font-size: 10px;
    color: #FFFFFF;
}

#login_data{
    padding: 5px;
    font-size: 10px;
    float: left;
    line-height: 150%;
}

#login_data .smallCart{
	background-image: url(image/smallCart.png);
    background-repeat: no-repeat;
	width:15px;
	height:10px;
	position:relative;
	float:left;
	top:3px;
	left:-3px;
	
}

#login_data .passwortVergessen{
	background-image: url(image/passwortVergessen.png);
    background-repeat: no-repeat;
	width:15px;
	height:10px;
	position:relative;
	float:left;
	top:3px;
	left:-3px;
	
}

#login_data .registerUser{
	background-image: url(image/registerUser.png);
    background-repeat: no-repeat;
	width:15px;
	height:10px;
	position:relative;
	float:left;
	top:3px;
	left:-3px;
	
}


#login_data a:hover, #login_data a:focus, #login_data a:active{
    color: #424242;
}

.produkte{
    width: 125px;
    height: 160px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    float: left;
    margin: 15px 15px 0 0;
    display: block;
    color: #424242;
}

.produkte:hover, .produkte:focus, .produkte:active{
    border: 1px solid #68b041;
}

.produkt_titel{
    height: 24px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 5px 0 5px 0;
}

.produkt_titel_large{
    height: 35px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    padding: 5px 0 5px 0;
}

#breadcrumb{
    font-size: 10px;
    color: #404143;
}

#breadcrumb a{
    color: #404143;
}

#breadcrumb a:hover, #breadcrumb a:focus, #breadcrumb a:active{
    color: #000000;
}

#rabatt{
    float: right;
    border: 1px solid #cccccc;
    height: 200px;
}

#right .hotlineBackground{
    position:relative;
    top:-27px;
    background-image:url(image/hotlineBackground.png);
    background-repeat: no-repeat;
    width: 256px; 
    height: 168px;
}

#right .hotlineBackground .persoenlich{
    position:relative;
	 background-image:url(image/persoenlichFuerSieDa.png);
    background-repeat: no-repeat;
    top:35px;
    left:40px;
    height:32px;
	width:183px;
}

#right .hotlineBackground .hotline{
    position:relative;
    top:40px;
    left:25px;
    font-family:Arial;
    color:#fff;
    font-size: 26px;
    font-weight: bold;
    float:left;
}

#right .hotlineBackground .opening{
    position:relative;
    top:40px;
    left:25px;
    font-family:Arial;
    color:#fff;
    font-size: 11px;
    font-weight: bold;
    float:left;
}

#right .smallSniped .Headerfont {
    position:relative;
    left:40px;
    top:13px;
    font-family:Arial;
    color:#fff;
    font-size: 13px;
    font-weight: bold;
}

#right .smallSniped .iconService {
    position:relative;
    padding:5px;
    top:-5px;
    left:135px;
    width:27px;
    height:21px;
    background-image:url(image/iconService.png);
    background-repeat: no-repeat;
}

#right .smallSniped .iconNewsletter {
    position:relative;
    padding:5px;
    top:-5px;
    left:135px;
    width:27px;
    height:21px;
    background-image:url(image/iconNewsletter.png);
    background-repeat: no-repeat;
}

#right .smallSniped{
    position:relative;
    background-image:url(image/smallSniped.png);
    background-repeat: no-repeat;
    width: 172px;
    height: 56px;
}

#right .bigSniped .Headerfont {
    position:relative;
    left:45px;
    top:13px;
    font-family:Arial;
    color:#fff;
    font-size: 13px;
    font-weight: bold;
}

#right .bigSniped{
    position:relative;
    background-image:url(image/bigSniped.png);
    background-repeat: no-repeat;
    width: 203px;
    height: 56px;
}

#right .contextBox{
    position: relative;
    height:auto;
    width:auto;
}

#right .contextBox .header{
    font-family:Arial;
    color:#9CC83B;
    font-size: 12px;
    font-weight: bold;
}

#right .contextBox .text{
    font-family:Arial;
    color:#424242;
    font-size: 12px;
}

#right .contextBox button{
    background:#9CC83B;
    border:none;
    font-family:Arial;
    color:#fff;
    font-size: 12px;
    font-weight: bold;
    margin-top:2px;
}
#right .contextBox input{
    background:none;
    border:#cfcfcf 1px solid;
    font-family:Arial;
    color:#424242;
    font-size: 10px;
}

#right .contextBox .newsletterBox{
	background:none;
	width:auto;
	height:auto;
	border:none;
}

#right .contextBox .newsletterBox .emailadresse{
	font-family:Arial;
	color:#424242;
    font-size: 10px;
}

#right .sponsoredFlyer{
    position:relative;
    top:-27px;
    background-image:url(image/sponsoredFlyer.png);
    background-repeat: no-repeat;
    width: 226px;
    height: 305px;
}

.desc_grey{
    color: #424242;
    font-size:11px;
}

.desc_grey_small{
    color: #424242;
    font-size:8px;
	font-weight:none;
}

.desc_head{
    color: #424242;
    font-size: 13px;
    font-weight: bold;
}




#pvc{ 	
				width: auto;
				height: auto;
				font-family: Arial;
				font-size: 9px;
				color: #000000;
			}
		
		#pvc .banner{	
						width:240px;
						height: 150px;
						background-image: url(image/pvc/banner.jpg);
						float:left;
						border:solid 1px #cfcfcf;
					}
					
		#pvc .oben{	
					width:240px;
					height:45px;
					background-image: url(image/pvc/oben.jpg);
					border-left:solid 1px #cfcfcf;
					border-right:solid 1px #cfcfcf;
				}
				
		#pvc .rechts{	
					width:60px;
					height:150px;
					background-image: url(image/pvc/rechts.jpg);
					float:left;
					border-top:solid 1px #cfcfcf;
					border-bottom:solid 1px #cfcfcf;
				}
				
		#pvc .rechts .txtRechts{	
					position:relative;
					left: 4px;
					top: 47px;
					
				}
		
		#pvc .oben .txtOben{	
					position:relative;
					left: 95px;
					top: 10px;
					
				}
		#ausgabe{
			font-size: 12px;
		}
		
		#ausgabe table{
			font-size: 12px;
		}
				
		#pvc .clear{
				clear:left;
		}
		
		#maxDruck{}
		
		h1.produkt_headline{
			font-size:1.5em;	
		}